/* z-index
font-family: "atrament-web-1","atrament-web-2",sans-serif; 400 regular, 600 semibold
*/
/* reset conditions ========================================================================================= */
html, body, div, span, h1, h2, h3, h4, h5, p, blockquote, a, img, small, strong, ol, ul, li, fieldset, form, label, legend, table, caption, tr, td, hr {
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
}
ol, ul {
list-style: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
a img { border: none; } 


/* standards ========================================================================================= */
html, body { 
overflow:inherit;
background-color:#425a68;
}
body {	
color:#ffffff;
font-size:12px;
font-family: "Lucida Grande", tahoma, verdana, arial, sans-serif;
text-align:left;
}
p {
line-height:20px;
font-size:11px; 
font-weight:normal;
margin-bottom:15px;
}
a {
font-size:11px; 
color:#f1cb9c;
text-decoration:none;
}
a:hover {color: #ddd;}

h1 { /* pagetitle */
font-size: 24px;
font-weight: normal;
color:#f1cb9c;
padding-bottom:10px;
}
h2 { /* menu "starters" */
color:#9ae8ff;
font-size:12px;
font-weight:bold;
}
h3 { /* menu item titles  */
font-size:11px;
font-weight:bold;
padding-top:10px;
}
h4 { /*   */
}
h5 { /*   */
}
h6 { /*   */
}


/* special classes ========================================================================================= */
.wh { color:#fff; }
.yellow { color:#f1cb9c; }
.blue { color:#2b3d48; }
.red { color:#9B262D; /*#8a2328;*/ }
.fleft { float: left; }
.fright { float: right; }
.cent { text-align:center; }
.innertube {  margin: 15px; }
.msg p { 
color: #9ae8ff; 
font-size: 13px;
margin-bottom:10px;
}


/* unique ids ========================================================================================= */
/* container ***************************/
#container {
width: 993px;
margin:0 auto; 
/*background-image: url("../_images/GUIDE_sec.png"); background-repeat:no-repeat;    GUIDE!!! */
} 


/* header [] ***************************/
#header {}
#header p {
margin-bottom:0px;
}
#upcomingbox {
float: left;
padding-left: 209px;
padding-top: 40px;
width:550px;
position:absolute;
visibility:hidden;
}
#upcomingbox span {
float: left;
color:#f1cb9c;
padding-right:10px;
}
#upcomingbox #fade a {
color:#fff;
font-size:12px;
}
#header #links {
padding-top:41px;
padding-bottom:7px;
}
#header #links a {
padding-right:5px;
padding-left:10px;
color:white;
font-size:11px;
}
#header #links a:hover { 
color: #f1cb9c;
}


/* navigation ***************************/
#nav { 
background-color:#2b3d48;
clear:both;
width:993px;
height:45px;
}
#nav ul { 
padding-left:199px;
}
#nav li {
font-weight:normal;
display:inline;
}
#nav li.sel span {
font-size:13px;
color: #fff;
line-height:45px;
border-bottom: 5px solid #f1cb9c;
padding-bottom:9px;
padding-left:10px;
padding-right:9px;
}
#nav a {
font-size:13px;
color: #f1cb9c;
line-height:45px;
padding-bottom:9px;
padding-left:10px;
padding-right:9px;
}
#nav a:hover {
color:#fff;
}


/* logo & audio ***************************/
#logo {
float: left;
margin-top: -95px;
padding-left: 45px;
z-index:200000;
position:relative;
}
#audio {
float: right;
margin-top: -29px;
padding-right: 14px;
z-index: 100;
}


/* footer ***************************/
#footer { 
clear:both;
background: url("../_images/footer_grad.png") repeat-x;
width:938px;
height:150px; 
margin-left:13px;
margin-right:10px;
padding-left:16px;
padding-right:16px;
padding-top:16px;
color:#a6a6a6;
}
#footer #copy p { 
margin-bottom:5px;
line-height:11px;
}
#footer #signup { 
margin-top:3px;
}
form#subForm input{font-size:11px; color:#444; border:3px solid #fff}
form#subForm input#submit{background-color:#3F6061; border:3px solid #3F6061; color:white; margin-left:-4px; cursor:pointer}


/*
background-color:red; opacity:0.4;
*/
